<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context=".MainActivity$PlaceholderFragment">

    <TextView android:text="Média de 2 Notas" android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:id="@+id/textView" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Nota 1.:"
        android:id="@+id/textView2"
        android:layout_marginTop="31dp"
        android:layout_below="@+id/textView"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginLeft="25dp"
        android:layout_marginStart="25dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Nota 2.:"
        android:id="@+id/textView3"
        android:layout_below="@+id/textView2"
        android:layout_alignLeft="@+id/textView2"
        android:layout_alignStart="@+id/textView2"
        android:layout_marginTop="49dp" />

    <EditText
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:inputType="numberDecimal"
        android:ems="10"
        android:id="@+id/txtNota1"
        android:layout_below="@+id/textView2"
        android:layout_alignLeft="@+id/textView3"
        android:layout_alignStart="@+id/textView3"
        android:hint="Campo da Nota 1" />

    <EditText
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:inputType="numberDecimal"
        android:ems="10"
        android:id="@+id/txtNota2"
        android:layout_below="@+id/textView3"
        android:layout_alignLeft="@+id/textView3"
        android:layout_alignStart="@+id/textView3"
        android:hint="Campo da Nota 2" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="New Text"
        android:id="@+id/lblMedia"
        android:layout_alignTop="@+id/textView4"
        android:layout_toRightOf="@+id/textView3"
        android:layout_toEndOf="@+id/textView3" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Média.:"
        android:id="@+id/textView4"
        android:layout_above="@+id/textView5"
        android:layout_toLeftOf="@+id/lblMedia"
        android:layout_toStartOf="@+id/lblMedia"
        android:layout_marginBottom="33dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Situação.:"
        android:id="@+id/textView5"
        android:layout_alignParentBottom="true"
        android:layout_alignLeft="@+id/textView4"
        android:layout_alignStart="@+id/textView4"
        android:layout_marginBottom="116dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="lblSituacao"
        android:id="@+id/lblSituacao"
        android:layout_alignTop="@+id/textView5"
        android:layout_toRightOf="@+id/textView5"
        android:layout_toEndOf="@+id/textView5" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Calcular"
        android:id="@+id/btnCalcular"
        android:layout_below="@+id/txtNota2"
        android:layout_alignLeft="@+id/txtNota2"
        android:layout_alignStart="@+id/txtNota2"
        android:layout_marginTop="26dp" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Limpar"
        android:id="@+id/btnLimpar"
        android:layout_alignBottom="@+id/btnCalcular"
        android:layout_toRightOf="@+id/lblSituacao"
        android:layout_toEndOf="@+id/lblSituacao" />

</RelativeLayout>
